StackwalkerAPI build fix with gcc 4.4.2 compiler
[dyninst.git] / stackwalk / stackwalk.vcproj
2009-03-13 Matthew LegendreUpdates for StackwalkerAPI